
a.ulink, a.xref
{
}

a.ulink:link, a.xref:link
{
  color: #0000aa;
}

a.ulink:visited, a.xref:visited
{
  color: #0000bb;
}

a.ulink:active, a.xref:active,
a.ulink:hover,  a.xref:hover,
a.ulink:focus,  a.xref:focus
{
  color: #0000ff;
}

li a.xref:link
{
  color: #cc22ff;
  font-weight: bold;
}